@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;900&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');




* {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: capitalize;
  transition: 0.2s linear;
}

:root {
  --black: #16161d;
  --white: #fff;
  --light-color: #808080;
  --light-bg: #f5f5f8;
  --google-color: #4285f4;
  --twitter-color: #1da1f2;
  --youtube-color: #ff0000;
  --linkedin-color: #0e76a8;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 6rem;
}

html::-webkit-scrollbar {
  width: 1rem;
}

html::-webkit-scrollbar-track {
  background: var(--white);
}

html::-webkit-scrollbar-thumb {
  background: var(--black);
}

section {
  padding: 5rem 9%;
}

.btn {
  color: var(--white);
  font-weight: 400;
  font-size: 1.7rem;
  border: 0.1rem solid var(--white);
  border-radius: 10rem;
  padding: 1.5rem 4rem;
}

.btn:hover {
  background: var(--black);
  color: var(--white);
}

.heading {
  font-size: 45px;
  font-weight: bolder;
  margin-bottom: 1.5rem;
  text-align: center;
  color: #FEBE10;  
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-style: normal;
}


.headwill  {
  font-size: 45px;
  font-weight: bolder;
  margin-bottom: 1.5rem;
  text-align: center;
  color: #FEBE10;  
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-style: normal;
}





.headto {
  font-size: 4rem;
  font-weight: bolder;
  margin-bottom: 5rem;
  text-align: center;
  color: black;  
}




.home {
    height: 100vh;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
      url('images/portfolio-1.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    text-align: center;
  }
  
  .home h1 {
    font-size: 8rem;
    font-weight: 400;
    margin-bottom: 0rem;
    color: var(--white);
  }
  
  .home p {
    font-size: 1.7rem;
    font-weight: 400;
    margin-bottom: none;
    text-transform: none;
    color: var(--white);
  }
  


.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 5rem 9%;
    display: flex;
    align-items: center;
    z-index: 100;
    
  }
  
  .header.active {
    background: var(--white);
    padding: 3rem 9%;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  }
  
  .header.active .logo,
  .header.active .menu {
    color:#041E42;
    font-weight: bold;
  }

  .header.active .logo span{
    color: #041E42;
  }
  
  .header.active .navbar a {
    color: #041E42;
  }
  
  .header .logo {
    margin-right: auto;
    font-size: 2rem;
    color: var(--white);
    font-weight: 700;
    margin-left:10px;
    text-decoration: none;
  }
  
  .header .logo span {
    font-weight:bold;
    color:orangered;
    font-family: "Roboto Slab", serif;
  }
  
  .header .navbar a {
    font-size: 1.7rem;
    color: var(--white);
    margin-left: 3rem;
    font-weight: bold;
    text-decoration: none;
  }
  
  .header .menu {
    font-size: 3rem;
    color: var(--white);
    display: none;
  }
  

  
  .logo-main{
    height:40px;
    width:40px;
    float:left;
    cursor:pointer;
    border-radius:50px;
    background:url(images/layemslogo.png);
    background-size:100% 100%;
    border:2px solid #FEBE10;
	align-items: center;
    justify-content: center;
	text-align : center;
	display: flex;
  }

 
  .header .logo-main a{
    text-align : center;
	 color : transparent;
	
  }

 
 
 
 

@media (max-width: 1200px) {
    .header {
      padding: 2rem;
    }
  
    .header.active {
      padding: 2rem;
    }
  
    section {
      padding: 3rem 2rem;
    }
  
    .home h1 {
      font-size: 5rem;
    }
  }
  
  @media (max-width: 991px) {
    html {
      font-size: 60%;
    }
  }
  
  @media (max-width: 768px) {
    .header .menu {
      display: block;
    }
  
    .header .navbar {
      position: fixed;
      top: 7rem;
      left: 0;
      right: 0;
      background: var(--white);
      display: flex;
      flex-flow: column;
      text-align: left;
      transform: translateX(100%);
    }
  
    header .navbar.show {
      transform: translateX(0);
    }
  
    .header .navbar a {
      color: #041E42;
      margin: 0;
      font-size: 2rem;
      margin: 1rem 7px;
      text-align: left;
      
    }

 

  }
  
  @media (max-width: 450px) {
    html {
      font-size: 55%;
    }


    
    .header .navbar {
      position: fixed;
      top: 7rem;
      left: 0;
      right: 0;
      background: var(--white);
      display: flex;
      flex-flow: column;
      text-align: left;
      transform: translateX(100%);
    }
  




  
    .header.active .navbar a {
      color:#041E42;
      font-weight:400;
      text-align: left;
  
    }









  }

 